*{
  box-sizing: border-box;


}

body{
  background-image: url("christmas-bg.png");
  font-family: 'Titillium Web', sans-serif;

}

h2 {
  font-family: 'Merriweather', serif;
  font-weight: 400;
}

h3 {
  font-family: 'Merriweather', serif;
  font-weight: 400px;
}

#container{

  background-color: #ffffff;
  padding: 10px;
  border-radius: 25px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.header{
  text-align: center;
  background-color: #a0181c;
  color: #ffffff;
  padding: 7px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  font-family: 'Merriweather', serif;
  font-weight: 900;
}

.left{
  display: none;
}

.right{
  display: none;
}

.picture{
  display: none;
}

.text1{
  margin-top: 5px;
  border: 2px dashed #a0181c;
  padding: 5px;
}

.text1 h2{
  margin-top: 3px;
}

.text2{
  margin-top: 5px;
  border: 2px dashed #a0181c;
  padding: 5px;
}

.text2 h2{
  margin-top: 3px;
}

.text3{
  margin-top: 5px;
  border: 2px dashed #a0181c;
  padding: 5px;
}

.text3 h2{
  margin-top: 3px;
}

.text4{
  margin-top: 5px;
  border: 2px dashed #a0181c;
  padding: 5px;
}

.text4 h2{
  margin-top: 3px;
}

.recents{
  margin-top: 5px;
  border: 2px dashed #a0181c;
  padding: 5px;
}

.recents h2{
  border: 2px solid #a0181c;
  margin: 0px;
  text-align: center;
  background-image: linear-gradient(to right, #ffffff, #a0181c, #ffffff);


}

.img{
  float: left;

}
.recent{
  margin-left: 50px;
}

.about-us{
  margin-top: 5px;
  border: 2px dashed #a0181c;
  padding: 5px;

}

.about-us-text1{
  font-style: italic;
  border-bottom: 2px dashed #a0181c;
}
.about-us-text2{
  font-style: italic;

}
.about-us h2{
  border: 2px solid #a0181c;
  margin-top: 0px;
  text-align: center;
  background-image: linear-gradient(to right, #ffffff, #a0181c, #ffffff);

}

.footer{
  background-color: #a0181c;
  padding: 5px;
  margin-top: 5px;
  width: 100%;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;

}

.links{
  width: 100%;
}

.links a{
  text-decoration: none;
  color: #a0181c;
  font-family: 'Merriweather', serif;
  font-weight: 400;
  padding: 3px;
  display: block;
  text-align: center;
  font-size: 1.3em;



}
.links ul{
  margin: 0px;
  padding: 0px;
}
.links > ul > li{

  list-style: none;
  margin-bottom: 5px;
  width: 100%;


}

.link{
  background-color: #335a16;

}

.bold{
  font-weight: bold;
}

.social{

  margin-top: 10px;
  text-align: center;

}
.pic{
  width: 30px;
  margin-right: 5px;


}

@media only screen and (min-width: 600px) {

  .picture {
    margin-top: 5px;
    display: block;
    width: 100%;
    text-align: center;
    clear: both;
  }

  .pics{
    width: 32.5%;
    border: 2px solid #000000;
  }

  .text1{
    border: none;
    float: left;
    width: 49%;

  }

  .text2{
    border: none;
    float: right;
    width: 49%;
  }

  .text3{
    border: none;
    float: left;
    width: 49%;
  }

  .text4{
    border: none;
    float: right;
    width: 49%;

  }

  .main-text{
    width: 100%;
    display: inline-block;
  }

  .footer{
    display: inline-block;

  }

.contact{
  width: 50%;
  float: left;
}


.links {
  width: 50%;
  float: right;
}

.social{
  text-align: left;
  clear: both;
}

.links a {
  font-size: 1em;
}


}

@media only screen and (min-width: 700px) {



  .recents{
    width: 49%;
    float:left;


  }

  .about-us{
    width: 49%;
    float: right;
  }
}

@media only screen and (min-width: 800px) {

  .left{
    display: block;
    width: 60px;
    float: left;
  }

  .right{
    display: block;
    width: 60px;
    float: right;
  }

  .recents{
    width: 100%;
    border-bottom: none;


  }

  .about-us{
    width: 100%;
    border-top: none;

  }

  .wrapper{
    width: 32.5%;
    float: right;
  }

  .main-text{
    width: 66%;
  }

  .contact{
    width: 40%;
    float: left;
  }

  .links{
    width: 35%;
    float: left;

  }

  .social{
    width: 20%;
    float: right;
    margin-right: 15px;
    clear: none;
  }
}
